Bug 87999 - lsraid produces no output
lsraid produces no output
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-04 09:47 EST by kitchen_506
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 18:27:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kitchen_506 2003-04-04 09:47:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; You trust this)

Description of problem:
I've got nagios installed and a cron job that regularly checks on the status of
the raiding on our systems.  On one system, lsraid occasionally produces no
output.  It's got multiple raid partitions and they all "go empty" from time to
time on this one system.  Then they mystically come back.

System usage is as normal, and I've never caught lsraid misbehaving by hand.

The other four boxes using this exact same procedure have never faulted. 

Note there is a hardware difference between failing box and the other four. 

The procedure was working for a long time on the box in question.  It *may* be
that an update to the system triggered it,but only after sufficient time had
passed for me not to see a direct correlation.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
Heh... cyclical running of lsraid -A -s /dev/mdX trips nagios.  output logging
during the test shows no output.  It's not everytime.
    

Actual Results:  sometimes good, sometimes no output.

Expected Results:  output

Additional info:

Note You need to log in before you can comment on or make changes to this bug.